@charset "utf-8";
/* IE 6 correction styles */

.content .column {
	width: 576px;
}

.content .estimator .column {
    width: 576px;
}

.content .estimator .sidebar div {
padding: 6px;
}

.content .estimator .sidebar div.info,
.content .estimator .sidebar div.help {
    padding: 6px 6px 6px 80px;
}


.offer p {
bottom: -1px;
left: 0;
}

.store .catBlock,
.store .prodBlock {
    height: 240px;
}

.content.store .paging {
    clear: both;
}

.gallery .galleryImage {
	display:inline;
}